Pango

Prerequisites

Pango declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::PkgConfig1.030ExtUtils-PkgConfig-1.15128.571428571429
Glib1.220Glib-1.321125.714285714286
Cairo1.000Cairo-1.106128.571428571429
ExtUtils::Depends0.300ExtUtils-Depends-0.405134.285714285714